Résolu Problème d'installation TWRP

Alims31

Alims31

Membre
Inscrit
26 Octobre 2018
Messages
25
Points
3
En tout cas merci beaucoup pour votre aide!

Je n'y croyais plus
et coyote950 désolé d'avoir créer plusieurs posts pour ce problème mais c'est parce que sur une autre discution plus personne ne répondait. de plus je ne suis pas vraiment familier avec les forums en général.
Mais merci de m'avoir rappeler à l'ordre ^^

Merci encore pour la résolution de ce problème.

Je dois faire quelque chose pour que çà passe en "résolu"?
 
coyote950

coyote950

Bip Bip !!
Moderateur Global
Inscrit
5 Février 2013
Messages
23 700
Points
113
Pas de soucis :)

Oui il faut installer les gapps juste après la rom avant de redémarrer

Tu flash vendor+rom+gapps ( juste les gapps si tu as déjà flash le reste ), celles que Texas ta mis en lien ( 8.1)
 
texas2607

texas2607

Moderateur Global
Inscrit
5 Février 2012
Messages
11 815
Points
113
L'essentiel c'est le résultat ;)
Pour passer ton post en Résolu tu édites ton 1er message et dans le titre tu as une balise "Résolu"
 
Alims31

Alims31

Membre
Inscrit
26 Octobre 2018
Messages
25
Points
3
Bonjour petit up, rien de grave mais je n'ai pas de saisie vocale.

C'est peut être dû à la version minimaliste des Gapps (pico me concernant) ?

Comment puis-je résoudre ce problème?

Sinon tout marche nickel hyper fluide etc rien à dire !

Merci
 
laupuy

laupuy

Que le Diable l'emporte
Moderateur Global
Inscrit
8 Octobre 2014
Messages
9 776
Points
113
Salut,
Oui il faut la version au dessus.
Tu peux avoir une description des gapps en passant la souris sur le petit carré à côté du package ou en cliquant dessus.
Sinon ici
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

;)
 
Alims31

Alims31

Membre
Inscrit
26 Octobre 2018
Messages
25
Points
3
Merci.

C'est à partir de la stock donc du coup, suivant le lien que tu m'as envoyé c'est bien à text to speech que je dois me référer donc c'est la stock qu'il me faut, dommage j'aurais aimé avoir la pico juste avec google Text To Speech en plus, mais visiblement pas possible :/

merci Pour l'aide :)
 
laupuy

laupuy

Que le Diable l'emporte
Moderateur Global
Inscrit
8 Octobre 2014
Messages
9 776
Points
113
Non, pas besoin de la version stock, regarde
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

"Okay Google" est disponible depuis nano.
;)

Edit.
je crois que c'est "off-line speech files"
 
Dernière édition:
Alims31

Alims31

Membre
Inscrit
26 Octobre 2018
Messages
25
Points
3
Je te confirme.

J'ai réinstallé avec nano et la saisie vocale est désormais bien prise en charge, merci à toi :) la stock était un peu trop complète à mon goût ^^
 
Haut Bas